<html>
  <head>
    <meta http-equiv="refresh" content="0;url={{HELM_REPO_INDEX}}" />
    <title>Taiga Charts</title>
  </head>
  <body>
    <h1>Taiga Charts</h1>
    Click
    <a href="{{HELM_REPO_INDEX}}">here</a> to go to the helm repo index.
  </body>
</html>
